Sync igstk 4.2.0-2 (universe) from Debian testing (main)

Bug #493738 reported by Artur Rona on 2009-12-07
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
igstk (Ubuntu)
Undecided
Unassigned

Bug Description

Explanation of the Ubuntu delta and why it can be dropped:
Changes from Ubuntu have been forwarded to Debian.

 igstk (4.2.0-2) unstable; urgency=low

   * Fixed link issue (Closes: #549799)
   * switch to quilt

 -- Dominique Belhachemi <email address hidden> Wed, 07 Oct 2009 17:35:43 -0400
igstk (4.2.0-1) unstable; urgency=low

   * new release
   * upload to unstable

 -- Dominique Belhachemi <email address hidden> Mon, 24 Aug 2009 15:12:48 -0400
igstk (4.2.0~cvs20090616-1) experimental; urgency=low

   * new upstream snapshot
   * soname bump
   * OpenIGTLink support enabled

 -- Dominique Belhachemi <email address hidden> Thu, 11 Jun 2009 19:24:49 -0400

Artur Rona (ari-tczew) on 2009-12-07
tags: added: sync
Fabrice Coutadeur (fabricesp) wrote :

Sync request ack'd

Changed in igstk (Ubuntu):
status: New → Triaged
James Westby (james-w) wrote :

[Updating] igstk (3.0.0~cvs20081223-2ubuntu1 [Ubuntu] < 4.2.0-2 [Debian])
 * Trying to add igstk...
  - <igstk_4.2.0-2.dsc: downloading from http://ftp.debian.org/debian/>
  - <igstk_4.2.0-2.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <igstk_4.2.0.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
I: igstk [universe] -> igstk-doc_3.0.0~cvs20081223-2ubuntu1 [universe].
I: igstk [universe] -> igstk-examples_3.0.0~cvs20081223-2ubuntu1 [universe].

Changed in igstk (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers